@charset "UTF-8";
/* CSS Document */
#contenedor {position:absolute;
top:0;
left:0;
width:100%;
z-index: 1}
.textocentrado {width:100%;
max-width:900px;
margin:0 auto}
.textocentrado p{color:#322F2F;
font-size:1.1em;
font-family: 'Hind', sans-serif;}
.foto100 {width:100%;}
.foto100 img {width:100%}
#sumario {font-size: 1.3em;
font-weight: bold;
text-align: center; 
font-family: 'Playfair Display', serif}
nav{width: 100%;
height:30px;
position:fixed;
top: 0;
left: 0;
background-color: #CC636F;
z-index: 3;
padding-top:10px}
nav a {text-decoration: none;
color: #FFFEFE;
font-size: 1.2em;
margin-left: 93px}
#menu{width:900px;
margin:0 auto;}
html {scroll-behavior: smooth}
#podcast{font-size: 1.1em;
font-weight: bold}
footer{
	width:100%;
    heigth:100px;
    background-color: #CC636F;
text-align: center;
padding-top: 10px}
footer span{color:#FFFFFF;
font-size: 1.5em}
#titulo_grande {
position: absolute;
top:50%;
left: 65%;
z-index:2}
#titulo_grande h1{color:#CB7272;
font-size: 6em;
font-family: 'Playfair Display', serif;
text-shadow: 2px 2px #300C0C;
}
.fotoypie{float: left;
width: 400px;
margin-right: 10px
}
.fotopeq{width: 400px}
.pie{width:  400px;
background-color: #E4A4A5}
.fotopeq img{width: 100%}
.pie span {color: #9E1F21}
h2 {font-family:'Playfair Display', serif;
color:#8F1A27;
font-size: 2em}
h3 {font-size: 2em;
	color: #FA6365;
	text-align: center
}
#titulo{position:absolute;
left:40%;
top:55%;
z-index:2;}

#titulo h1{font-size:4em;
color:#FFFFFF;}
.credito {text-align: center;
color:#9E1F21;
width:auto;
background-color: #E4A4A5}

#fotocelular {display: none;
}

/*aqui comienza los estilos para el celular*/
@media only screen and (max-width: 600px) {
nav {display: none}
#fotocelular {display:block}
#fotocomputador {display:none}
	#titulo_grande {top:0%;
	left:23%}
	#titulo_grande h1 {font-size: 2.5em;text-align: center}
	#titulo_grande h2 {font-size: 2.0em}
	p{margin-left: 10px}
	.textocentrado h2{margin-left:10px}
	.fotoypie {width:100%;
	margin-right:0px;
		margin-bottom:20px}
	.fotopeq{width: 100%;}
	.pie {width:100%;}
	footer span {font-size:1.3em}
	footer {height: 50px}
}
